Source: sahara-dashboard
Version: 1:5.0.2-1~u16.04+mcp0
Binary:
  - python-sahara-dashboard
Build_time: 2017-11-17-11-17-53
Code_project:
  sahara-dashboard: 7c5d0290feeac26e4d4c40ca768fbaf04d06d698
  sahara-dashboard-build: 40fb5f65662f83af507afd123af56df6899ce478
